@charset "utf-8";

/*-------------------------------------------------
トップページ
---------------------------------------------------*/

/* セクション区切りバー */
#top_main .sec_title{
	background-color:#c78198;
	color:#FFFFFF;
}

/* 各言語ボックス */

#top_main .box1{
	background-color:#F7B453;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(246, 174, 69)), color-stop(0.60, rgb(247, 180, 83)), color-stop(1, rgb(250, 211, 153)));
	background: -moz-linear-gradient(center top, rgb(246, 174, 69) 0%, rgb(247, 180, 83) 60%, rgb(250, 211, 153) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box2{
	background-color:#FFC833;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(255, 200, 51)), color-stop(0.60, rgb(255, 222, 132)), color-stop(1, rgb(255, 227, 150)));
	background: -moz-linear-gradient(center top, rgb(255, 200, 51) 0%, rgb(255, 222, 132) 60%, rgb(255, 227, 150) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box3{
	background-color:#94D621;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(148, 214, 33)), color-stop(0.60, rgb(189, 224, 129)), color-stop(1, rgb(185, 243, 81)));
	background: -moz-linear-gradient(center top, rgb(148, 214, 33) 0%, rgb(189, 224, 129) 60%, rgb(185, 243, 81) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box4{
	background-color:#67e2a5;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(94, 243, 171)), color-stop(0.60, rgb(103, 226, 165)), color-stop(1, rgb(200, 250, 226)));
	background: -moz-linear-gradient(center top, rgb(94, 243, 171) 0%, rgb(103, 226, 165) 60%, rgb(200, 250, 226) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box5{
	background-color:#7BDDDE;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(123, 221, 222)), color-stop(0.60, rgb(143,241, 242)), color-stop(1, rgb(195, 248, 249)));
	background: -moz-linear-gradient(center top, rgb(123, 221, 222) 0%, rgb(143,241, 242) 60%, rgb(195, 248, 249) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box6{
	background-color:#6496FB;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(100, 150, 251)), color-stop(0.60, rgb(129, 170, 253)), color-stop(1, rgb(196, 216, 254)));
	background: -moz-linear-gradient(center top, rgb(100, 150, 251) 0%, rgb(129, 170, 253) 60%, rgb(196, 216, 254) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box7{
	background-color:#977AF5;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(151, 122, 245)), color-stop(0.60, rgb(197, 178, 251)), color-stop(1, rgb(196, 177, 250)));
	background: -moz-linear-gradient(center top, rgb(151, 122, 245) 0%, rgb(197, 178, 251) 60%, rgb(196, 177, 250) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box8{
	background-color:#A96D9A;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(169, 109, 154)), color-stop(0.60, rgb(204, 142, 188)), color-stop(1, rgb(222, 212, 219)));
	background: -moz-linear-gradient(center top, rgb(169, 109, 154) 0%, rgb(204, 142, 188) 60%, rgb(222, 212, 219) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box9{
	background-color:#D461B7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(212, 97, 183)), color-stop(0.60, rgb(236, 135, 211)), color-stop(1, rgb(237, 200, 227)));
	background: -moz-linear-gradient(center top, rgb(212, 97, 183) 0%, rgb(236, 135, 211) 60%, rgb(237, 200, 227) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}

#top_main .box10{
	background-color:#ec869c;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(221, 66, 101)), color-stop(0.60, rgb(236, 134, 156)), color-stop(1, rgb(255, 211, 211)));
	background: -moz-linear-gradient(center top, rgb(221, 66, 101) 0%, rgb(236, 134, 156) 60%, rgb(255, 211, 211) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box11{
	background-color:#fbb5a2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(263, 117, 89)), color-stop(0.60, rgb(251, 181, 162)), color-stop(1, rgb(255, 231, 225)));
	background: -moz-linear-gradient(center top, rgb(263, 117, 89) 0%, rgb(251, 181, 162) 60%, rgb(255, 231, 225) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box_b1{
	background-color:#f2beb0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(228, 124, 99)), color-stop(0.60, rgb(242, 188, 174)), color-stop(1, rgb(255, 247, 243)));
	background: -moz-linear-gradient(center top, rgb(228, 124, 99) 0%, rgb(242, 188, 174) 60%, rgb(255, 247, 243) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box_b2{
	background-color:#a3dbdc;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(81, 186, 186)), color-stop(0.60, rgb(161, 219, 219)), color-stop(1, rgb(234, 249, 250)));
	background: -moz-linear-gradient(center top, rgb(81, 186, 186) 0%, rgb(161, 219, 219) 60%, rgb(234, 249, 250) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box_b3{
	background-color:#edb2c9;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(219, 113, 155)), color-stop(0.60, rgb(237, 178, 201)), color-stop(1, rgb(254, 241, 246)));
	background: -moz-linear-gradient(center top, rgb(219, 113, 155) 0%, rgb(237, 178, 201) 60%, rgb(254, 241, 246) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}
#top_main .box_b4{
	background-color:#b7cce5;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, rgb(115, 159, 210)), color-stop(0.60, rgb(182, 203, 229)), color-stop(1, rgb(239, 242, 245)));
	background: -moz-linear-gradient(center top, rgb(115, 159, 210) 0%, rgb(182, 203, 229) 60%, rgb(239, 242, 245) 100% );
	-webkit-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(100, 100, 100, 0.5) 0px 1px 1px;
}

#box_box a{
	color:#333;
	text-decoration:none;
}
#box_box a:hover{
	color:#fff;
	text-shadow: rgba(255, 255, 255, 0.6) 0px 0px 5px;

}

/* メニュー */
#top_menu div{
	background-color:#d1ceca;
}
#top_menu div:nth-child(1),
#top_menu div:nth-child(2),
#top_menu div:nth-child(3){
	border-right:1px dashed #FFFFFF;
}
#top_menu div:nth-child(5){
	border-left:1px dashed #fff;
	border-right:1px dashed #fff;
	border-top:1px dashed #fff;
}
#top_menu div:nth-child(6){
	border-top:1px dashed #fff;
}

#top_menu .top_menu_part_ja{
	background-color:#d1ceca;
	border-top:1px dashed #fff;
}
#top_menu div:nth-child(6):before{
	background-color:#d1ceca;
	border-left:1px dashed #FFFFFF;
	border-top:1px dashed #fff;
}
#top_menu a{
	color:#000;
	text-decoration:none;
}
#top_menu a:hover{
	color:#fff;
	text-decoration:none;
}

/* イントロ＆ニュース箇所 */


.top_intro_after a{
	color:#c00;
	text-decoration:none;
}
.top_intro_after a:hover{
	color:#F60;
	text-decoration:none;
}
.top_intro_content a, .top_intro_news a{
	text-decoration:none;
	color:#0099FF;
}
.top_intro_content a:hover, .top_intro_news a:hover{
	text-decoration:none;
	color:#33F;
}
.top_clm_back{
	background-color:#f7f4f2;
}

/* このサイトについて */

.abt_bg{
	background-color:#f7f4f2;
}
.abt_h{
	color:#04a;
	font-weight:bold;
}
.abt_name{
	padding-top:0px;
	text-align:right;
}
.abt_n_box{
	background-color:#FFFFFF;
	margin-top:0px;
}
.abt_mt10{
	margin-top:10px;
}


/* フッタ用 */

.ft_mr{
	margin-right:5px;
}


/*-------------------------------------------------
サブページ
---------------------------------------------------*/

#sub_menu{
	background-color:#ede8e4;
}
#sub_menu a, #sub_menu span{
	color:#333;
	text-decoration:none;
}
#sub_menu a:hover, #sub_menu span:hover{
	color:#fff;
	text-decoration:none;
}

#sub_menu_snd_title{
	background:url(./../img/icon_snd2.jpg) no-repeat #e0a396;
}
.sub_menu_snd{
	background: url(./../img/submenu_cursol.png) no-repeat #d1ceca center left;
	border-bottom:1px dashed #eee;
}
#sub_menu_talk_title{
	background:url(./../img/icon_talk2.jpg) no-repeat #a9c9c9;
}
.sub_menu_talk, .sub_menu_goi{
	background: url(./../img/submenu_cursol.png) no-repeat #d1ceca center left;
	border-bottom:1px dashed #eee;
}
#sub_menu_bunpou_title{
	background:url(./../img/icon_bunpou.jpg) no-repeat #dcb6c5;
	color:#FFFFFF;
}
#sub_menu_goi_title{
	background:url(./../img/icon_goi.jpg) no-repeat #b6c8dc;
	color:#FFFFFF;
}

/*-------------------------------------------------
サブメイン
---------------------------------------------------*/


#t_path{
	background-color:#735a62;
	color:#FFFFFF;
}
#t_path a{
	color:#FFF;
	text-decoration:none;
}
#t_path a:hover{
	color:#0CF;
	text-decoration:none;
}
#sub01_c_title{
	background-color:#d1ceca;
}
#sub01_c_title h1{
	color:#333;
	background-color:transparent;
}
#sub01_c_title h2{
	color:#333;
	background-color:transparent;
}
.sub01_c_clm{
	background-color:#ede8e4;
}
.sub01_c_clm h3{
	background-color:#d1ceca;
	color:#333;
}
#sub01_aside{
	color:#888;
}
#sub01_aside_in{
	background:url(./../img/sub01_icon_mod.png) no-repeat left center;
}


/*-------------------------------------------------
発音モジュール
---------------------------------------------------*/


#t_path2{
	background-color:#735a62;
	color:#FFFFFF;
}
#t_path2 a{
	color:#FFF;
	text-decoration:none;
}
#t_path2 a:hover{
	color:#F90;
	text-decoration:none;
}

.pro_menu_snd{
	background: url(./../img/submenu_cursol.png) no-repeat #e0b7af center left;
	border-bottom:1px dashed #eee;
}
.pro_menu_snd li{
	color:#FFFFFF;
}
#pro_box_left{
	background-color:#dbd8d4;
	color:#333;
}
#pro_box_right{
	background-color:#e8e5e1;
	color:#333;
}
#pro_box_under{
	background-color:#e8e5e1;
	color:#333;
}
.pro_child_menu li{
	color:#FFFFFF;
	background:url(./../img/list4.png) no-repeat #d1ceca center left;
	border-bottom:1px dashed #eee;
}
#pro_box_center {
	background-color: #222222;
	color: #FFFFFF;
}
.pro_menu_foot{
	background:url(./../img/list3.png) no-repeat #d1ceca 0px;
	color:#333;
}
.pro_menu_foot a{
	color:#333;
	text-decoration:none;
}
.pro_menu_foot a:hover{
	color:#fff;
	text-decoration:none;
}
.pro_menu_foot2{
	background:url(./../img/list3_2.png) no-repeat #d1ceca 0px;
	color:#333;
}
.pro_menu_foot2 a{
	color:#333;
	text-decoration:none;
}
.pro_menu_foot2 a:hover{
	color:#fff;
	text-decoration:none;
}
.pro_th_menu_foot{
	background:url(./../img/list3.png) no-repeat #d1ceca;
	color:#333;
}
.pro_th_menu_foot2{
	background:url(./../img/list3_2.png) no-repeat #d1ceca;
	color:#333;
}

/* 発音モジュール用文章欄 */

.pro_c_clm{
	background-color:#ede8e4;
}
.pro_c_clm h3{
	
}
.pro_c_clm .p{
	
}
.pro_c_back01{
	background-color:#aada86;
	color:#333333;
}
.pro_c_back02{
	background-color:#88caf3;
	color:#333333;
}
.pro_c_back03{
	background-color:#f388ab;
	color:#333333;
}

/* 理論編 */

#pro_theory{
	font-size:16px;
	color:#333;
	line-height:1.2em;
	background-color:#eee;
	padding:5px;
	margin-bottom: 20px;
}

#pro_theory h2{
	font-size:22px;
	color:#333;
	margin-bottom:15px;
	font-weight:bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#pro_theory p{
	margin-bottom:10px;
}

.pro_in_menu{
	background-color:#FFC89B;
}
.pro_in_menu_off{
	background-color:#F8E6D6;
}

/*-------------------------------------------------
会話モジュール
---------------------------------------------------*/

#t_path3{
	background-color:#735a62;
	color:#FFFFFF;
}
#t_path3 a{
	color:#FFF;
	text-decoration:none;
}
#t_path3 a:hover{
	color:#F90;
	text-decoration:none;
}
.dia_child_menu li {
	color:#FFFFFF;
	background:url(./../img/gray_cursor.jpg) no-repeat #d1ceca;
	border-bottom:1px dashed #eee;
}
.dia_menu{
	background: url(./../img/submenu_cursol.png) no-repeat #c8dbdb;
	border-bottom:1px dashed #eee;
}
.dia_menu li{
	color:#FFFFFF;
}
h1{
	color:#333;
	background-color:#d1ceca;
}
#dia_uc_left{
	background-color:#d1ceca;
}
#dia_uc_right{
	background-color:#ede8e4;
}
.dia_td_left {
	background-color: #d1ceca;
}
.dia_td_right {
	background-color: #ede8e4;
}
#dia_video_lang{
	color:#333;
}
#dia_video_lang a{
	color:#333;
	text-decoration:none;	
}
.video_btn_gray{
	color:#999999;	
}
#dia_video_langchange {
	background-color: #d1ceca;
}
#dia_video_langchange_3 {
	background-color: #d1ceca;
}
#dia_video_btn, #dia_video_btn_2, #dia_video_btn_3{
	background-color:#d1ceca;
}
#dia_c_top{
	color:#333;
	background-color:#d1ceca;
}
#dia_c_char{
	color:#000;
	background-color:#ede8e4;
}
#dia_c_btn{
	color:#333;
}


/*-------------------------------------------------
文法モジュール
---------------------------------------------------*/


#t_path4{
	background-color:#735a62;
	color:#FFFFFF;
}
#t_path4 a{
	color:#FFF;
	text-decoration:none;
}
#t_path4 a:hover{
	color:#F90;
	text-decoration:none;
}

#sub_menu_bunpou_title2{
	background:url(./../img/icon_bunpou.jpg) no-repeat #dcb6c5;
	color:#333;
}
.gra_menu_snd{
	background: url(./../img/submenu_cursol.png) no-repeat #e3c5d1 center left;
	border-bottom:1px dashed #eee;
}
.gra_menu_snd2{
	background: url(./../img/submenu_cursol.png) no-repeat #e3c5d1 center left;
	border-bottom:1px dashed #eee;
}
.gra_menu_snd li, .gra_menu_snd2 li{
	color:#FFFFFF;
}
#gra_box_under{
	background-color:#ffe8f6;
}
#gra_list li{
	background:url(./../img/gray_cursor2.jpg) no-repeat left center #ede8e4;
	color:#333;
}
#gra_list a{
	text-decoration:none;
	color:#333;
}
#gra_list a:hover{
	text-decoration:none;
	color:#fff;
}
#gra_menu_foot{
	background:url(./../img/list3.png) no-repeat #d1ceca 15px;
	color:#FFFFFF;
}
.gra_child_menu li {
	color:#FFFFFF;
	background:url(./../img/list4.png) no-repeat #d1ceca center left;
	border-bottom:1px dashed #eee;
}

/* 中身部分 */

.gra_in_menu{
	background:#dcacbf url(../img/top_cursor.png);
}
.gra_in_menu_off{
	background-color:#dcd1d5;
}

.gra_in_backnext a{
	color:#333333;
	text-decoration:none;
}
.gra_in_backnext a div:hover{
	color:#999;
	text-decoration:none;
	filter:alpha(opacity=70);
	opacity:0.7; -moz-opacity:0.7;
}
.gra_in_content th{
	background-color:#eee;
}
.gra_dl_box{
	background-color:#ede8e4;
}

.gra_ques_head{
	height: auto;
	background-color:#d1ceca;
}
.gra_ques_mid{
	background-color:#ede8e4;
}
.gra_ques_mid .gra_btn_on{
	background:url(../img/gra_btn_on.png);
	color:#FFFFFF;
}
.gra_ques_mid .pro_btn_on{
	background:url(../img/pro_btn_on.png);
	color:#FFFFFF;
}
.gra_ques_mid .gra_btn_off{
	background:url(../img/gra_btn_off.png);
	color:#999;
}
.gra_ques_foot{
	height: auto;
	background-color:#f5f1ee;
}
.gra_ques_btnarea button{
	background-color:#999;
	color:#FFFFFF;
	border:1px solid #CCC;
	float: left;
}
.gra_ques_btnarea button:hover{
	background-color:#555;
}
.gra_ques_res .menu ul li{
	background:url(../img/gray_cursor2.jpg) no-repeat left center #ede8e4;
	color:#444;
}
.gra_ques_res .menu ul a:hover li{
	color:#CCC;
}
.gra_ques_res .bold{
	color:#FF0000;
}







/*-------------------------------------------------
語彙モジュール
---------------------------------------------------*/

#t_path5{
	background-color:#735a62;
	color:#FFFFFF;
}
#t_path5 a{
	color:#FFF;
	text-decoration:none;
}
#t_path5 a:hover{
	color:#F90;
	text-decoration:none;
}

#sub_menu_goi_title2{
	background:url(./../img/icon_goi.jpg) no-repeat #b6c8dc;
	color:#333;
}

.goi_menu_snd{
	background: url(./../img/sub01_icon_goi2.jpg) no-repeat #4685e3 center left;
	border-bottom:1px dashed #ccc;
}
.goi_menu_snd2{
	background: url(./../img/submenu_cursol.png) no-repeat #c5d1de center left;
	border-bottom:1px dashed #eee;
}
.goi_menu_snd li, .goi_menu_snd2 li{
	color:#FFFFFF;
}
.goi_menu_snd li{
	color:#FFFFFF;
}

#goi_content_title{
	background-color:#4685e3;
	color:#FFF;
}
.goi_content_subtitle{
	background:url(./../img/icon_goi2.jpg) no-repeat left center #2c548f;
	color:#FFF;
}
.goi_list {
	background:url(./../img/cursor_blue.jpg) no-repeat left center #1e60c2;
	color:#FFF;
}
.goi_list_char{
	background-color:#cddefa;
	color:#000;
}
.goi_list a{
	text-decoration:none;
	color:#FFF;
}
.goi_list a:hover{
	text-decoration:none;
	color:#999;
}
#goi_char_search p{
	background-color:#1e60c2;
}
#goi_srt_search{
	background-color:#1e60c2;
	color:#FFF;
}
#goi_button{
	background:url(./../img/goi_button.jpg) no-repeat;
	color:#FFFFFF;
}
.goi_child_menu li {
	color:#FFFFFF;
	background: url(./../img/submenu_cursol.png) no-repeat #d1ceca center left;
	border-bottom:1px dashed #eee;
}

.dia_child_menu li.dmod_target {
	background: url(./../img/gray_cursor.png) no-repeat #b0aca8;
}




/*各モジュールが未作成の場合、名前だけは残して、文字をグレーにする ohmura 2014 05 02*/
#sub_menu_snd_title.sub_menu_none_page,
#sub_menu_talk_title.sub_menu_none_page,
#sub_menu_bunpou_title2.sub_menu_none_page,
#sub_menu_goi_title2.sub_menu_none_page{
	color:#909090;
}